Duncan McGreggor has proposed merging 
lp:~oubiwann/txaws/919551-broken-dateutil-dep into lp:txaws.

Requested reviews:
  txAWS Developers (txaws-dev)
Related bugs:
  Bug #919551 in txAWS: "dateutil requirement needs version spec"
  https://bugs.launchpad.net/txaws/+bug/919551

For more details, see:
https://code.launchpad.net/~oubiwann/txaws/919551-broken-dateutil-dep/+merge/89567
-- 
https://code.launchpad.net/~oubiwann/txaws/919551-broken-dateutil-dep/+merge/89567
Your team txAWS Developers is requested to review the proposed merge of 
lp:~oubiwann/txaws/919551-broken-dateutil-dep into lp:txaws.
=== modified file 'setup.py'
--- setup.py	2012-01-21 06:34:43 +0000
+++ setup.py	2012-01-22 03:22:24 +0000
@@ -10,7 +10,7 @@
 try:
     import setuptools
     from setuptools import find_packages
-    extra_setup_args['install_requires'] = ['python-dateutil', 'twisted']
+    extra_setup_args['install_requires'] = ['python-dateutil<2.0', 'twisted']
 except ImportError:
     def find_packages():
         """

_______________________________________________
Mailing list: https://launchpad.net/~txaws-dev
Post to     : txaws-dev@lists.launchpad.net
Unsubscribe : https://launchpad.net/~txaws-dev
More help   : https://help.launchpad.net/ListHelp

Reply via email to